How to remove ruby-ruby-version from Debian 9 (Stretch)